<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<EPDC>
    <EPDCId>685ead61687ef343ff3c8611_BETie_1758902559976</EPDCId>
    <Name>Béton courant Lafarge bétons France C25/30 XC1 S3 D22, Poteau rectangulaire de dimensions 0,20 × 0,30 m, en béton C25/30 XC1 CEM II/B-M, CEM II/B-S pour le chantier Bibliothèque Nationale - Lafarge bétons (Paris)</Name>
    <ConfiguratorName>Betie</ConfiguratorName>
    <ConfiguratorCode>1001</ConfiguratorCode>
    <ConfiguratorVersion>4.2.1</ConfiguratorVersion>
    <PublicAddress>https://www.oneclicklcaapp.com/app/?channel=betie</PublicAddress>
    <ParentDataBase>0</ParentDataBase>
    <ParentEPDId>37600</ParentEPDId>
    <ParentEPDSerialId>INIES_CPOT20171218_114606</ParentEPDSerialId>
    <TLD>100.0</TLD>
    <Quantity>1</Quantity>
    <UnitId>38</UnitId>
    <FunctionalUnit>Supporter les charges et autres éléments de planchers pour le bâtiment considéré sur un mètre linéaire de poteau, de largeur0,20 mètre et de hauteur0,30 mètre, pour une durée de vie de référence de 100 ans.</FunctionalUnit>
    <Standard>5</Standard>
    <ProductionDate>2025-09-26</ProductionDate>
    <BiogenicCarbonStorage>0</BiogenicCarbonStorage>
    <PackagingBiogenicCarbonStorage>0</PackagingBiogenicCarbonStorage>
    <DataIncorporatingRefrigerantFluids>false</DataIncorporatingRefrigerantFluids>
    <Parameters>
        <Parameter>
            <ParameterId>1</ParameterId>
            <Name>Type d´usage</Name>
            <Value>Béton conforme EN 206/CN</Value>
            <ParamUnitId>27</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>2</ParameterId>
            <Name>Béton autoplacant (BAP)</Name>
            <Value>Non</Value>
            <ParamUnitId>27</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>3</ParameterId>
            <Name>Résistance (MPa)</Name>
            <Value>25</Value>
            <ParamUnitId>39</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>4</ParameterId>
            <Name>Classe d’exposition</Name>
            <Value>XC1</Value>
            <ParamUnitId>27</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>5</ParameterId>
            <Name>Classe de résistance du ciment</Name>
            <Value>42.5</Value>
            <ParamUnitId>27</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>6</ParameterId>
            <Name>Dmax des granulats</Name>
            <Value>22.4</Value>
            <ParamUnitId>27</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>7</ParameterId>
            <Name>Consistance du béton</Name>
            <Value>S3</Value>
            <ParamUnitId>27</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>8</ParameterId>
            <Name>Liste des justificatifs de la recette de béton</Name>
            <Value>86e1b505-ab13-488bdebb6e2c6509f76eeb52965ca15e74a4137efabf62707e6274b0fa526871e338900f8311f490b499ac4d23e8c9f16b24b9d8c887ba51c39ad7f0a50fcabd0ca2b4fd02120b79a6fa106bb5630252e90ed2f0d3723f412052510bf94c87287edb-8454-329ace25529f</Value>
            <ParamUnitId>27</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>9</ParameterId>
            <Name>CEM II/B-M, CEM II/B-S</Name>
            <Value>cf0cfa0e-8a3b-4b492c58f67ff04b401eaee6fbd3441bf15c-9fda-cccecb799832</Value>
            <ParamUnitId>41</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>10</ParameterId>
            <Name>Transport route Ciment</Name>
            <Value>be452f4d-7b33-46ab7e788669de7c4128644ad6eb0e4d9d6a-bf0b-9414e712cd7f</Value>
            <ParamUnitId>37</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>11</ParameterId>
            <Name>Transport river</Name>
            <Value>afcfc354-6350-454d95ba9a7878ab783f31c4448267be7b20-9ab4-3601399ee5d2</Value>
            <ParamUnitId>37</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>12</ParameterId>
            <Name>Transport mer</Name>
            <Value>bd94a0fe-e5b9-496645858b05061cbf763593b0fa9ae111a0-964f-5d1185083010</Value>
            <ParamUnitId>37</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>13</ParameterId>
            <Name>Transport rail</Name>
            <Value>4f957f9e-0801-4124f797d49a5d53f83a56d083c9c1e674a4-8b25-0047cda173ca</Value>
            <ParamUnitId>37</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>14</ParameterId>
            <Name>Gravillons alluvionnaires</Name>
            <Value>c51b8c2a-8d79-4a9a9ed0bb68a99bbd4256c172f52eec82e3-9bdf-6cb54e6222c5</Value>
            <ParamUnitId>41</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>15</ParameterId>
            <Name>Transport route Gravier-Sable</Name>
            <Value>35297526-f7f4-4c089b4abaa8e7a009e2c48dfc0397b30e36-9864-f3a86f9dffa7</Value>
            <ParamUnitId>37</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>16</ParameterId>
            <Name>Transport river</Name>
            <Value>6ba37ab8-a3df-484ede0738978465d0e4aeaa62a126a624e2-8ec2-3a801fb50485</Value>
            <ParamUnitId>37</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>17</ParameterId>
            <Name>Transport mer</Name>
            <Value>6a8117c7-c0b6-4d4c45858b05061cbf763593b0fa9ae111a0-aa9f-d87c1bb18ff7</Value>
            <ParamUnitId>37</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>18</ParameterId>
            <Name>Transport rail</Name>
            <Value>ba2ce28c-9bd0-4c91f78e94b1c11edeb6e36ded82241b7d60-a94a-20de6aa85376</Value>
            <ParamUnitId>37</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>19</ParameterId>
            <Name>Sables alluvionnaires</Name>
            <Value>bff29e02-738d-48acc14369424dd8c723d49fb307c7af108c-b007-8fbd6d92fc8a</Value>
            <ParamUnitId>41</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>20</ParameterId>
            <Name>Transport route Gravier-Sable</Name>
            <Value>0ec1a77b-5a94-4fed9b4abaa8e7a009e2c48dfc0397b30e36-aaae-be12862d7ff5</Value>
            <ParamUnitId>37</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>21</ParameterId>
            <Name>Transport river</Name>
            <Value>d193cb59-64e6-4203de0738978465d0e4aeaa62a126a624e2-ab34-4595bb862f41</Value>
            <ParamUnitId>37</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>22</ParameterId>
            <Name>Transport mer</Name>
            <Value>b5c1b8e7-7855-407345858b05061cbf763593b0fa9ae111a0-90bf-64d686226df6</Value>
            <ParamUnitId>37</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>23</ParameterId>
            <Name>Transport rail</Name>
            <Value>6a1d6033-6086-450af78e94b1c11edeb6e36ded82241b7d60-ad1b-37f0f4f0edad</Value>
            <ParamUnitId>37</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>24</ParameterId>
            <Name>Plastifiants / Superplastifiants</Name>
            <Value>aaed1330-57f8-4cd73bbad40ce7d190e7922e8f2d71934d3f-ba2e-504fce43e553</Value>
            <ParamUnitId>41</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>25</ParameterId>
            <Name>Transport route Adjuvant</Name>
            <Value>21f7708c-7a1d-42eb9ed0bb68a99bbd4256c172f52eec82e3-ac3c-0b3b09e443cd</Value>
            <ParamUnitId>37</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>26</ParameterId>
            <Name>Transport river</Name>
            <Value>9c86b407-cd12-4f6145858b05061cbf763593b0fa9ae111a0-b9cf-da3f58d05e56</Value>
            <ParamUnitId>37</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>27</ParameterId>
            <Name>Transport mer</Name>
            <Value>561c8259-16ee-43bb45858b05061cbf763593b0fa9ae111a0-96a9-b2069251f4cb</Value>
            <ParamUnitId>37</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>28</ParameterId>
            <Name>Transport rail</Name>
            <Value>c13f7702-f13f-437e45858b05061cbf763593b0fa9ae111a0-99aa-449caf871aaa</Value>
            <ParamUnitId>37</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>29</ParameterId>
            <Name>Eau recyclée</Name>
            <Value>23a0c02f-537a-41ba9023d30f545c3d047faacc6453653f38-b2d2-e6df4eb74c5e</Value>
            <ParamUnitId>41</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>33</ParameterId>
            <Name>Camion malaxeur 8 m3, diesel (0,07 L/m3.km)</Name>
            <Value>18.5</Value>
            <ParamUnitId>37</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>34</ParameterId>
            <Name>Type d´ouvrage</Name>
            <Value>Logement collectif - Poteau rectangulaire intérieur</Value>
            <ParamUnitId>27</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>38</ParameterId>
            <Name>Section a</Name>
            <Value>0,20</Value>
            <ParamUnitId>5</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>39</ParameterId>
            <Name>Section b</Name>
            <Value>0,30</Value>
            <ParamUnitId>5</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>41</ParameterId>
            <Name>Quantité d´acier pour les armatures</Name>
            <Value>0</Value>
            <ParamUnitId>41</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>42</ParameterId>
            <Name>Type de mise en oeuvre</Name>
            <Value>benneABeton</Value>
            <ParamUnitId>27</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>43</ParameterId>
            <Name>Scénario de fin de vie</Name>
            <Value>Scénario de fin de vie par défaut (sans fibre métallique)</Value>
            <ParamUnitId>27</ParamUnitId>
        </Parameter>
    </Parameters>
    <Indicators>
        <Indicator IndicatorCode="IND57">
            <Phases>
                <Phase PhaseCode="PH8">9.070888210503682</Phase>
                <Phase PhaseCode="PH12">0.619427689991271</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">0.45822523984309343</Phase>
                <Phase PhaseCode="PH10">0.5407232845514968</Phase>
                <Phase PhaseCode="PH11">10.069836734898274</Phase>
                <Phase PhaseCode="PH13">1.3065927211102</Phase>
                <Phase PhaseCode="PH14">1.926020411101471</Phase>
                <Phase PhaseCode="PH15">-1.888475302544121</Phase>
                <Phase PhaseCode="PH28">-1.888475302544121</Phase>
                <Phase PhaseCode="PH22">0.8369631670544307</Phase>
                <Phase PhaseCode="PH23">0.4604647866895579</Phase>
                <Phase PhaseCode="PH24">0.112757021963793</Phase>
                <Phase PhaseCode="PH25">0.15346643928668147</Phase>
                <Phase PhaseCode="PH27">1.5636514149944631</Phase>
                <Phase PhaseCode="PH99">11.671033258450088</Phase>
                <Phase PhaseCode="PH26">-0.33599255251162363</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND58">
            <Phases>
                <Phase PhaseCode="PH8">9.061286496307476</Phase>
                <Phase PhaseCode="PH12">0.6189488634348</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">0.45772754915700004</Phase>
                <Phase PhaseCode="PH10">0.5402139925756194</Phase>
                <Phase PhaseCode="PH11">10.059228038040098</Phase>
                <Phase PhaseCode="PH13">1.28968546951</Phase>
                <Phase PhaseCode="PH14">1.9086343329448001</Phase>
                <Phase PhaseCode="PH15">-1.888475302544121</Phase>
                <Phase PhaseCode="PH28">-1.888475302544121</Phase>
                <Phase PhaseCode="PH22">0.8367636024449999</Phase>
                <Phase PhaseCode="PH23">0.4601088407547066</Phase>
                <Phase PhaseCode="PH24">0.112514064201</Phase>
                <Phase PhaseCode="PH25">0.15325720775524398</Phase>
                <Phase PhaseCode="PH27">1.5626437151559507</Phase>
                <Phase PhaseCode="PH99">11.642030783596725</Phase>
                <Phase PhaseCode="PH26">-0.3356608785698333</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND59">
            <Phases>
                <Phase PhaseCode="PH8">0.0091171278327349</Phase>
                <Phase PhaseCode="PH12">1.783322068824E-4</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">1.706236393377E-4</Phase>
                <Phase PhaseCode="PH10">4.272757360554654E-4</Phase>
                <Phase PhaseCode="PH11">0.009715027208128063</Phase>
                <Phase PhaseCode="PH13">0.01604169250588</Phase>
                <Phase PhaseCode="PH14">0.0162200247127624</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">1.053933401799E-4</Phase>
                <Phase PhaseCode="PH23">1.325670500831818E-4</Phase>
                <Phase PhaseCode="PH24">1.2807310431600002E-4</Phase>
                <Phase PhaseCode="PH25">8.283601692675E-5</Phase>
                <Phase PhaseCode="PH27">4.488695115058318E-4</Phase>
                <Phase PhaseCode="PH99">0.026383921432396297</Phase>
                <Phase PhaseCode="PH26">-2.0410132202215998E-4</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND60">
            <Phases>
                <Phase PhaseCode="PH8">4.845863634726547E-4</Phase>
                <Phase PhaseCode="PH12">3.004943495886E-4</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">3.270670467558E-4</Phase>
                <Phase PhaseCode="PH10">8.201623982175472E-5</Phase>
                <Phase PhaseCode="PH11">8.936696500502092E-4</Phase>
                <Phase PhaseCode="PH13">8.655590943199998E-4</Phase>
                <Phase PhaseCode="PH14">0.0011660534439086</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">9.41712692508E-5</Phase>
                <Phase PhaseCode="PH23">2.2337888476810266E-4</Phase>
                <Phase PhaseCode="PH24">1.1488465847699998E-4</Phase>
                <Phase PhaseCode="PH25">1.2639551451075E-4</Phase>
                <Phase PhaseCode="PH27">5.588303270066526E-4</Phase>
                <Phase PhaseCode="PH99">0.0026185534209654617</Phase>
                <Phase PhaseCode="PH26">-1.275726197681E-4</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND61">
            <Phases>
                <Phase PhaseCode="PH8">4.961413295085891E-7</Phase>
                <Phase PhaseCode="PH12">1.3461051015792E-8</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">9.743623109262E-9</Phase>
                <Phase PhaseCode="PH10">2.0170389862347584E-8</Phase>
                <Phase PhaseCode="PH11">5.260553424801986E-7</Phase>
                <Phase PhaseCode="PH13">2.78703711854E-8</Phase>
                <Phase PhaseCode="PH14">4.1331422201191994E-8</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">1.3308893451809999E-8</Phase>
                <Phase PhaseCode="PH23">1.0006559417276402E-8</Phase>
                <Phase PhaseCode="PH24">2.0348323233075E-8</Phase>
                <Phase PhaseCode="PH25">6.0579328718250005E-9</Phase>
                <Phase PhaseCode="PH27">4.9721708973986404E-8</Phase>
                <Phase PhaseCode="PH99">6.171084736553771E-7</Phase>
                <Phase PhaseCode="PH26">-3.377596746121833E-8</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND62">
            <Phases>
                <Phase PhaseCode="PH8">0.017908444094713535</Phase>
                <Phase PhaseCode="PH12">0.002018048224152</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">0.001829366102145</Phase>
                <Phase PhaseCode="PH10">0.0026074462105869375</Phase>
                <Phase PhaseCode="PH11">0.022345256407445467</Phase>
                <Phase PhaseCode="PH13">0.0051592739149</Phase>
                <Phase PhaseCode="PH14">0.007177322139052</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">0.007755571190969999</Phase>
                <Phase PhaseCode="PH23">0.0015001591954607112</Phase>
                <Phase PhaseCode="PH24">9.318241001497499E-4</Phase>
                <Phase PhaseCode="PH25">0.0015773706945225</Phase>
                <Phase PhaseCode="PH27">0.01176492518110296</Phase>
                <Phase PhaseCode="PH99">0.04128750372760044</Phase>
                <Phase PhaseCode="PH26">-0.0017818637639934998</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND63">
            <Phases>
                <Phase PhaseCode="PH8">6.715270489002102E-5</Phase>
                <Phase PhaseCode="PH12">4.951102374012E-6</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">4.354575022895999E-6</Phase>
                <Phase PhaseCode="PH10">3.831620512907797E-6</Phase>
                <Phase PhaseCode="PH11">7.533890042582483E-5</Phase>
                <Phase PhaseCode="PH13">5.8740162911900004E-5</Phase>
                <Phase PhaseCode="PH14">6.3691265285912E-5</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">3.02169377637E-6</Phase>
                <Phase PhaseCode="PH23">3.680507564264243E-6</Phase>
                <Phase PhaseCode="PH24">1.5474205223325E-5</Phase>
                <Phase PhaseCode="PH25">2.0418038083575E-6</Phase>
                <Phase PhaseCode="PH27">2.4218210372316742E-5</Phase>
                <Phase PhaseCode="PH99">1.632483760840536E-4</Phase>
                <Phase PhaseCode="PH26">-1.1402270409937582E-4</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND64">
            <Phases>
                <Phase PhaseCode="PH8">0.008496211654293578</Phase>
                <Phase PhaseCode="PH12">6.858121785672E-4</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">6.634840969913999E-4</Phase>
                <Phase PhaseCode="PH10">0.001163815285696402</Phase>
                <Phase PhaseCode="PH11">0.01032351103698138</Phase>
                <Phase PhaseCode="PH13">0.0011610105341399999</Phase>
                <Phase PhaseCode="PH14">0.0018468227127071998</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">0.0035905613070599997</Phase>
                <Phase PhaseCode="PH23">5.098131123545621E-4</Phase>
                <Phase PhaseCode="PH24">3.8138064948675E-4</Phase>
                <Phase PhaseCode="PH25">6.0242132475E-4</Phase>
                <Phase PhaseCode="PH27">0.005084176393651311</Phase>
                <Phase PhaseCode="PH99">0.017254510143339893</Phase>
                <Phase PhaseCode="PH26">-6.851059470564167E-4</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND65">
            <Phases>
                <Phase PhaseCode="PH8">0.07107200485537399</Phase>
                <Phase PhaseCode="PH12">0.007329794743014</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">0.0071450902884839995</Phase>
                <Phase PhaseCode="PH10">0.012004474962361178</Phase>
                <Phase PhaseCode="PH11">0.09022157010621916</Phase>
                <Phase PhaseCode="PH13">0.012453661124299999</Phase>
                <Phase PhaseCode="PH14">0.019783455867314</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">0.0390766142997</Phase>
                <Phase PhaseCode="PH23">0.005448759277887217</Phase>
                <Phase PhaseCode="PH24">0.0032128839119475</Phase>
                <Phase PhaseCode="PH25">0.0064892503638</Phase>
                <Phase PhaseCode="PH27">0.05422750785333471</Phase>
                <Phase PhaseCode="PH99">0.16423253382686784</Phase>
                <Phase PhaseCode="PH26">-0.005579234506579166</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND66">
            <Phases>
                <Phase PhaseCode="PH8">0.021915381311661042</Phase>
                <Phase PhaseCode="PH12">0.0030147050672100005</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">0.002616798370362</Phase>
                <Phase PhaseCode="PH10">0.0036648116549626475</Phase>
                <Phase PhaseCode="PH11">0.02819699133698569</Phase>
                <Phase PhaseCode="PH13">0.005735210227</Phase>
                <Phase PhaseCode="PH14">0.00874991529421</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">0.011573337460409998</Phase>
                <Phase PhaseCode="PH23">0.002241045319953882</Phase>
                <Phase PhaseCode="PH24">8.002513744109999E-4</Phase>
                <Phase PhaseCode="PH25">0.002259050859675</Phase>
                <Phase PhaseCode="PH27">0.016873685014449878</Phase>
                <Phase PhaseCode="PH99">0.053820591645645566</Phase>
                <Phase PhaseCode="PH26">-0.0019375288341935831</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND67">
            <Phases>
                <Phase PhaseCode="PH8">3.653949722872411E-5</Phase>
                <Phase PhaseCode="PH12">1.9869634260660003E-6</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">1.4172852390570001E-6</Phase>
                <Phase PhaseCode="PH10">1.5088844787181377E-6</Phase>
                <Phase PhaseCode="PH11">3.946566694649925E-5</Phase>
                <Phase PhaseCode="PH13">8.6443013092E-6</Phase>
                <Phase PhaseCode="PH14">1.0631264735266E-5</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">2.92091017446E-7</Phase>
                <Phase PhaseCode="PH23">1.4770516477174715E-6</Phase>
                <Phase PhaseCode="PH24">8.741254711770001E-7</Phase>
                <Phase PhaseCode="PH25">2.9067084347400004E-7</Phase>
                <Phase PhaseCode="PH27">2.9339389798144713E-6</Phase>
                <Phase PhaseCode="PH99">5.303087066157971E-5</Phase>
                <Phase PhaseCode="PH26">-2.361132320895975E-6</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND68">
            <Phases>
                <Phase PhaseCode="PH8">59.97465522779258</Phase>
                <Phase PhaseCode="PH12">8.774258718018</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">7.13905589976</Phase>
                <Phase PhaseCode="PH10">8.602410460928706</Phase>
                <Phase PhaseCode="PH11">75.71612158848126</Phase>
                <Phase PhaseCode="PH13">16.890386611599997</Phase>
                <Phase PhaseCode="PH14">25.664645329617997</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">10.95861700026</Phase>
                <Phase PhaseCode="PH23">6.5225323863195195</Phase>
                <Phase PhaseCode="PH24">2.1547906438275</Phase>
                <Phase PhaseCode="PH25">5.216207864849999</Phase>
                <Phase PhaseCode="PH27">24.85214789525702</Phase>
                <Phase PhaseCode="PH99">126.23291481335633</Phase>
                <Phase PhaseCode="PH26">-5.945932653069168</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND69">
            <Phases>
                <Phase PhaseCode="PH8">0.9099722745624089</Phase>
                <Phase PhaseCode="PH12">0.03575876410578</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">0.030240745122419997</Phase>
                <Phase PhaseCode="PH10">0.5759582747662036</Phase>
                <Phase PhaseCode="PH11">1.5161712944510328</Phase>
                <Phase PhaseCode="PH13">0.170624325461</Phase>
                <Phase PhaseCode="PH14">0.20638308956678</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">0.023618204977499998</Phase>
                <Phase PhaseCode="PH23">0.02658204008684572</Phase>
                <Phase PhaseCode="PH24">0.034672769770725</Phase>
                <Phase PhaseCode="PH25">0.230438452752</Phase>
                <Phase PhaseCode="PH27">0.31531146758707074</Phase>
                <Phase PhaseCode="PH99">2.037865851604883</Phase>
                <Phase PhaseCode="PH26">-0.2268843046251</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND76">
            <Phases>
                <Phase PhaseCode="PH8">2.0589760164539257</Phase>
                <Phase PhaseCode="PH12">0.13610929332558</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">0.17825059353</Phase>
                <Phase PhaseCode="PH10">0.18185537616375821</Phase>
                <Phase PhaseCode="PH11">2.4190819861476833</Phase>
                <Phase PhaseCode="PH13">1.5951076410960001</Phase>
                <Phase PhaseCode="PH14">1.7312169344215802</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">0.062346801696300004</Phase>
                <Phase PhaseCode="PH23">0.10117974661176814</Phase>
                <Phase PhaseCode="PH24">0.07585339499999999</Phase>
                <Phase PhaseCode="PH25">0.044162728425</Phase>
                <Phase PhaseCode="PH27">0.28354267173306813</Phase>
                <Phase PhaseCode="PH99">4.4338415923023335</Phase>
                <Phase PhaseCode="PH26">-0.2998556624486667</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND77">
            <Phases>
                <Phase PhaseCode="PH8">0.0</Phase>
                <Phase PhaseCode="PH12">0.0</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">0.0</Phase>
                <Phase PhaseCode="PH10">0.0</Phase>
                <Phase PhaseCode="PH11">0.0</Phase>
                <Phase PhaseCode="PH13">0.0</Phase>
                <Phase PhaseCode="PH14">0.0</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">0.0</Phase>
                <Phase PhaseCode="PH23">0.0</Phase>
                <Phase PhaseCode="PH24">0.0</Phase>
                <Phase PhaseCode="PH25">0.0</Phase>
                <Phase PhaseCode="PH27">0.0</Phase>
                <Phase PhaseCode="PH99">0.0</Phase>
                <Phase PhaseCode="PH26">0.0</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND78">
            <Phases>
                <Phase PhaseCode="PH8">2.0589760164539257</Phase>
                <Phase PhaseCode="PH12">0.13610929332558</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">0.17825059353</Phase>
                <Phase PhaseCode="PH10">0.18185537616375821</Phase>
                <Phase PhaseCode="PH11">2.4190819861476833</Phase>
                <Phase PhaseCode="PH13">1.5951076410960001</Phase>
                <Phase PhaseCode="PH14">1.7312169344215802</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">0.062346801696300004</Phase>
                <Phase PhaseCode="PH23">0.10117974661176814</Phase>
                <Phase PhaseCode="PH24">0.07585339499999999</Phase>
                <Phase PhaseCode="PH25">0.044162728425</Phase>
                <Phase PhaseCode="PH27">0.28354267173306813</Phase>
                <Phase PhaseCode="PH99">4.4338415923023335</Phase>
                <Phase PhaseCode="PH26">-0.2998556624486667</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND79">
            <Phases>
                <Phase PhaseCode="PH8">59.95695843405745</Phase>
                <Phase PhaseCode="PH12">8.926884338508</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">7.311485071515</Phase>
                <Phase PhaseCode="PH10">8.680578988933433</Phase>
                <Phase PhaseCode="PH11">75.94902249450588</Phase>
                <Phase PhaseCode="PH13">19.975360037100003</Phase>
                <Phase PhaseCode="PH14">28.902244375608003</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">10.94896646424</Phase>
                <Phase PhaseCode="PH23">6.635989897047333</Phase>
                <Phase PhaseCode="PH24">2.73857625</Phase>
                <Phase PhaseCode="PH25">5.268841233525001</Phase>
                <Phase PhaseCode="PH27">25.592373844812336</Phase>
                <Phase PhaseCode="PH99">130.44364071492623</Phase>
                <Phase PhaseCode="PH26">-6.9828966144425</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND80">
            <Phases>
                <Phase PhaseCode="PH8">0.5202000590992177</Phase>
                <Phase PhaseCode="PH12">0.0</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">0.0</Phase>
                <Phase PhaseCode="PH10">0.015606001772976531</Phase>
                <Phase PhaseCode="PH11">0.5358060608721943</Phase>
                <Phase PhaseCode="PH13">0.5025000000000001</Phase>
                <Phase PhaseCode="PH14">0.5025000000000001</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">0.0</Phase>
                <Phase PhaseCode="PH23">0.0</Phase>
                <Phase PhaseCode="PH24">0.0</Phase>
                <Phase PhaseCode="PH25">0.0</Phase>
                <Phase PhaseCode="PH27">0.0</Phase>
                <Phase PhaseCode="PH99">1.0383060608721943</Phase>
                <Phase PhaseCode="PH26">0.0</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND81">
            <Phases>
                <Phase PhaseCode="PH8">60.47715849315667</Phase>
                <Phase PhaseCode="PH12">8.926884338508</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">7.311485071515</Phase>
                <Phase PhaseCode="PH10">8.69618499070641</Phase>
                <Phase PhaseCode="PH11">76.48482855537807</Phase>
                <Phase PhaseCode="PH13">20.4778600371</Phase>
                <Phase PhaseCode="PH14">29.404744375608</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">10.94896646424</Phase>
                <Phase PhaseCode="PH23">6.635989897047333</Phase>
                <Phase PhaseCode="PH24">2.73857625</Phase>
                <Phase PhaseCode="PH25">5.268841233525001</Phase>
                <Phase PhaseCode="PH27">25.592373844812336</Phase>
                <Phase PhaseCode="PH99">131.4819467757984</Phase>
                <Phase PhaseCode="PH26">-6.9828966144425</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND82">
            <Phases>
                <Phase PhaseCode="PH8">0.34580290816667014</Phase>
                <Phase PhaseCode="PH12">0.0</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">0.0</Phase>
                <Phase PhaseCode="PH10">0.010374087245000106</Phase>
                <Phase PhaseCode="PH11">0.35617699541167025</Phase>
                <Phase PhaseCode="PH13">0.088268177</Phase>
                <Phase PhaseCode="PH14">0.088268177</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">0.0</Phase>
                <Phase PhaseCode="PH23">0.0</Phase>
                <Phase PhaseCode="PH24">0.0034826422499999996</Phase>
                <Phase PhaseCode="PH25">0.0</Phase>
                <Phase PhaseCode="PH27">0.0034826422499999996</Phase>
                <Phase PhaseCode="PH99">0.44792781466167025</Phase>
                <Phase PhaseCode="PH26">103.4821425198756</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND83">
            <Phases>
                <Phase PhaseCode="PH8">7.012223092974909</Phase>
                <Phase PhaseCode="PH12">0.0</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">0.0</Phase>
                <Phase PhaseCode="PH10">0.21036669278924727</Phase>
                <Phase PhaseCode="PH11">7.222589785764157</Phase>
                <Phase PhaseCode="PH13">0.0</Phase>
                <Phase PhaseCode="PH14">0.0</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">0.0</Phase>
                <Phase PhaseCode="PH23">0.0</Phase>
                <Phase PhaseCode="PH24">0.0</Phase>
                <Phase PhaseCode="PH25">0.0</Phase>
                <Phase PhaseCode="PH27">0.0</Phase>
                <Phase PhaseCode="PH99">7.222589785764157</Phase>
                <Phase PhaseCode="PH26">0.0</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND84">
            <Phases>
                <Phase PhaseCode="PH8">14.24520931400752</Phase>
                <Phase PhaseCode="PH12">0.0</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">0.0</Phase>
                <Phase PhaseCode="PH10">0.4273562794202256</Phase>
                <Phase PhaseCode="PH11">14.672565593427745</Phase>
                <Phase PhaseCode="PH13">0.0</Phase>
                <Phase PhaseCode="PH14">0.0</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">0.0</Phase>
                <Phase PhaseCode="PH23">0.0</Phase>
                <Phase PhaseCode="PH24">0.0</Phase>
                <Phase PhaseCode="PH25">0.0</Phase>
                <Phase PhaseCode="PH27">0.0</Phase>
                <Phase PhaseCode="PH99">14.672565593427745</Phase>
                <Phase PhaseCode="PH26">0.0</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND85">
            <Phases>
                <Phase PhaseCode="PH8">0.01866667823873754</Phase>
                <Phase PhaseCode="PH12">0.0010678476971640002</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">0.0011149864719539999</Phase>
                <Phase PhaseCode="PH10">0.014013304431166726</Phase>
                <Phase PhaseCode="PH11">0.033794969141858255</Phase>
                <Phase PhaseCode="PH13">0.0070683382168</Phase>
                <Phase PhaseCode="PH14">0.008136185913963999</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">5.55948794997E-4</Phase>
                <Phase PhaseCode="PH23">7.93807364502039E-4</Phase>
                <Phase PhaseCode="PH24">0.001612143</Phase>
                <Phase PhaseCode="PH25">0.005392732356225</Phase>
                <Phase PhaseCode="PH27">0.00835463151572404</Phase>
                <Phase PhaseCode="PH99">0.05028578657154629</Phase>
                <Phase PhaseCode="PH26">-0.0020562794357733335</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND86">
            <Phases>
                <Phase PhaseCode="PH8">0.08239916675527435</Phase>
                <Phase PhaseCode="PH12">0.008354147964636</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">0.008036104440417</Phase>
                <Phase PhaseCode="PH10">0.0068349504003035735</Phase>
                <Phase PhaseCode="PH11">0.09727022159599494</Phase>
                <Phase PhaseCode="PH13">0.2978803244682</Phase>
                <Phase PhaseCode="PH14">0.306234472432836</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">0.00920378680587</Phase>
                <Phase PhaseCode="PH23">0.006210234096191808</Phase>
                <Phase PhaseCode="PH24">0.009838205999999999</Phase>
                <Phase PhaseCode="PH25">0.0036486268398</Phase>
                <Phase PhaseCode="PH27">0.028900853741861805</Phase>
                <Phase PhaseCode="PH99">0.43240554777069273</Phase>
                <Phase PhaseCode="PH26">-0.05981157545391666</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND87">
            <Phases>
                <Phase PhaseCode="PH8">0.36281632536737846</Phase>
                <Phase PhaseCode="PH12">0.49832946339719997</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">0.33651561016374004</Phase>
                <Phase PhaseCode="PH10">0.8785643889144558</Phase>
                <Phase PhaseCode="PH11">1.5778963244455741</Phase>
                <Phase PhaseCode="PH13">1.034037618015</Phase>
                <Phase PhaseCode="PH14">1.5323670814122</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">0.0492871054554</Phase>
                <Phase PhaseCode="PH23">0.37044383674153664</Phase>
                <Phase PhaseCode="PH24">0.10127564999999998</Phase>
                <Phase PhaseCode="PH25">34.4657365065</Phase>
                <Phase PhaseCode="PH27">34.986743098696934</Phase>
                <Phase PhaseCode="PH99">38.09700650455471</Phase>
                <Phase PhaseCode="PH26">-0.21822682995383333</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND88">
            <Phases>
                <Phase PhaseCode="PH8">5.947295521253486E-4</Phase>
                <Phase PhaseCode="PH12">2.8506425219820007E-6</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">1.3799111432411998E-5</Phase>
                <Phase PhaseCode="PH10">6.36534989164379E-5</Phase>
                <Phase PhaseCode="PH11">6.721821624741987E-4</Phase>
                <Phase PhaseCode="PH13">3.17041374884E-5</Phase>
                <Phase PhaseCode="PH14">3.4554780010382003E-5</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">1.200558441483E-6</Phase>
                <Phase PhaseCode="PH23">2.1190859272550806E-6</Phase>
                <Phase PhaseCode="PH24">0.0215985825</Phase>
                <Phase PhaseCode="PH25">7.70594226435E-7</Phase>
                <Phase PhaseCode="PH27">0.021602672738595174</Phase>
                <Phase PhaseCode="PH99">0.022309409681079757</Phase>
                <Phase PhaseCode="PH26">-4.537767789630667E-5</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND89">
            <Phases>
                <Phase PhaseCode="PH8">0.0</Phase>
                <Phase PhaseCode="PH12">0.0</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">0.0</Phase>
                <Phase PhaseCode="PH10">0.0</Phase>
                <Phase PhaseCode="PH11">0.0</Phase>
                <Phase PhaseCode="PH13">0.0</Phase>
                <Phase PhaseCode="PH14">0.0</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">0.0</Phase>
                <Phase PhaseCode="PH23">0.0</Phase>
                <Phase PhaseCode="PH24">0.0</Phase>
                <Phase PhaseCode="PH25">0.0</Phase>
                <Phase PhaseCode="PH27">0.0</Phase>
                <Phase PhaseCode="PH99">0.0</Phase>
                <Phase PhaseCode="PH26">0.0</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND90">
            <Phases>
                <Phase PhaseCode="PH8">0.05002119090126342</Phase>
                <Phase PhaseCode="PH12">0.0</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">0.0</Phase>
                <Phase PhaseCode="PH10">3.307500635727038</Phase>
                <Phase PhaseCode="PH11">3.357521826628301</Phase>
                <Phase PhaseCode="PH13">0.257</Phase>
                <Phase PhaseCode="PH14">0.257</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">0.0</Phase>
                <Phase PhaseCode="PH23">0.0</Phase>
                <Phase PhaseCode="PH24">104.37592500000001</Phase>
                <Phase PhaseCode="PH25">0.0</Phase>
                <Phase PhaseCode="PH27">104.37592500000001</Phase>
                <Phase PhaseCode="PH99">107.99044682662831</Phase>
                <Phase PhaseCode="PH26">-0.030279352500000002</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND91">
            <Phases>
                <Phase PhaseCode="PH8">1.3322007229091105E-4</Phase>
                <Phase PhaseCode="PH12">0.0</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">0.0</Phase>
                <Phase PhaseCode="PH10">3.996602168727331E-6</Phase>
                <Phase PhaseCode="PH11">1.372166744596384E-4</Phase>
                <Phase PhaseCode="PH13">0.0</Phase>
                <Phase PhaseCode="PH14">0.0</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">0.0</Phase>
                <Phase PhaseCode="PH23">0.0</Phase>
                <Phase PhaseCode="PH24">0.0</Phase>
                <Phase PhaseCode="PH25">0.0</Phase>
                <Phase PhaseCode="PH27">0.0</Phase>
                <Phase PhaseCode="PH99">1.372166744596384E-4</Phase>
                <Phase PhaseCode="PH26">0.0</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND92">
            <Phases>
                <Phase PhaseCode="PH8">0.010398846249266099</Phase>
                <Phase PhaseCode="PH12">0.0</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">0.0</Phase>
                <Phase PhaseCode="PH10">3.1196538747798295E-4</Phase>
                <Phase PhaseCode="PH11">0.010710811636744083</Phase>
                <Phase PhaseCode="PH13">0.0</Phase>
                <Phase PhaseCode="PH14">0.0</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">0.0</Phase>
                <Phase PhaseCode="PH23">0.0</Phase>
                <Phase PhaseCode="PH24">0.028596853182597394</Phase>
                <Phase PhaseCode="PH25">0.009532284394199132</Phase>
                <Phase PhaseCode="PH27">0.03812913757679653</Phase>
                <Phase PhaseCode="PH99">0.04883994921354061</Phase>
                <Phase PhaseCode="PH26">0.0</Phase>
            </Phases>
        </Indicator>
    </Indicators>
</EPDC>
